<?php

class GinevraCore_Interactive_Link_Showcase_Shortcode_Elementor extends GinevraCore_Elementor_Widget_Base {

	public function __construct( array $data = [], $args = null ) {
		$this->set_shortcode_slug( 'ginevra_core_interactive_link_showcase' );

		parent::__construct( $data, $args );
	}
}

ginevra_core_get_elementor_widgets_manager()->register_widget_type( new GinevraCore_Interactive_Link_Showcase_Shortcode_Elementor() );
